Commit c115480b authored by dmattek's avatar dmattek

Added package factoextra

parent 7e9e5719
......@@ -27,6 +27,7 @@ Following packages need to be installed in order to run the app locally:
* ggthemes
* sparcl
* dtw
* factoextra
* imputeTS
* MASS
* robust
......@@ -40,7 +41,7 @@ install.packages(c("shiny", "shinyjs", "shinyBS", "shinycssloaders",
"data.table", "DT",
"ggplot2", "gplots", "plotly", "scales", "grid",
"dendextend", "RColorBrewer", "ggthemes",
"sparcl", "dtw",
"sparcl", "dtw", "factoextra",
"imputeTS", "MASS", "robust", "pracma", "Hmisc"))
```
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment